Bug 241364 - misc/esniper: Broken after recent ebay website changes and no upstream fixes
Summary: misc/esniper: Broken after recent ebay website changes and no upstream fixes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Dmitri Goutnik
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-10-20 11:58 UTC by Armin Gruner
Modified: 2019-11-06 11:54 UTC (History)
1 user (show)

See Also:
dmgk: merge-quarterly+


Attachments
Mark the port as being broken (496 bytes, text/plain)
2019-10-20 11:58 UTC, Armin Gruner
koobs: maintainer-approval+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Armin Gruner 2019-10-20 11:58:35 UTC
Created attachment 208453 [details]
Mark the port as being broken

After recent eBay website changes, the esniper tool does not work anymore.

Upstream also could not provide fixes for the last months, so I suggest we mark the port as broken.

I will track upstream if they bring the tool back to life.
Comment 1 Automation User 2019-10-20 12:02:09 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/90032657
Comment 2 commit-hook freebsd_committer 2019-11-05 21:32:29 UTC
A commit references this bug:

Author: dmgk
Date: Tue Nov  5 21:31:48 UTC 2019
New revision: 516842
URL: https://svnweb.freebsd.org/changeset/ports/516842

Log:
  misc/esniper: Mark BROKEN

  After recent eBay website changes, the esniper tool does not work anymore.
  Mark port BROKEN by maintainer request.

  PR:		241364
  Submitted by:	Armin Gruner <ag-freebsd@muc.de> (maintainer)
  Approved by:	tz (mentor, implicit)

Changes:
  head/misc/esniper/Makefile
Comment 3 Dmitri Goutnik freebsd_committer 2019-11-05 21:33:16 UTC
Committed, thanks!
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2019-11-06 01:46:58 UTC
Quarterly is almost undoubtedly affected by the upstream site changes too, please MFH
Comment 5 Kubilay Kocak freebsd_committer freebsd_triage 2019-11-06 01:47:24 UTC
Comment on attachment 208453 [details]
Mark the port as being broken

^Traige: Set maintainer approval correctly by using the attachment maintainer-approval flag (set to +)
Comment 6 commit-hook freebsd_committer 2019-11-06 11:53:18 UTC
A commit references this bug:

Author: dmgk
Date: Wed Nov  6 11:52:33 UTC 2019
New revision: 516877
URL: https://svnweb.freebsd.org/changeset/ports/516877

Log:
  MFH: r516842

  misc/esniper: Mark BROKEN

  After recent eBay website changes, the esniper tool does not work anymore.
  Mark port BROKEN by maintainer request.

  PR:		241364
  Submitted by:	Armin Gruner <ag-freebsd@muc.de> (maintainer)
  Approved by:	tz (mentor, implicit)

  Approved by:	portmgr (implicit)

Changes:
_U  branches/2019Q4/
  branches/2019Q4/misc/esniper/Makefile